body{
	padding:0px;
	margin:0px;
	background-color:#FFF9F9;
	background-image:url(images/header.gif);
	background-position:top;
	background-repeat:no-repeat;
}

h4{
	margin-bottom:5px;
	font-family:Arial;
	font-size:22px;
}

#wrapper{
	width:998px;
	margin-left:auto;
	margin-right:auto;
}

#content{
	width:745px;
	margin-left:auto;
	margin-right:auto;
	padding-top:280px;
}

#contact{
	float:left;
	width:300px;
}

#address{
	padding-left:25px;
	font-family:Arial;
	font-size:20px;
}

#contdetails{
	padding-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}

#google{
	text-align:center;
	float:left;
	width:445px;
	padding-bottom:20px;
}

#sosfooter{
	margin-top:20px;
	padding-top:10px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}
